[graph-tool] can't install on OS X!

Hang Mang gucko.gucko at googlemail.com
Fri Mar 7 17:00:43 CET 2014


Oh thank you I just read this reply. Is there other options to get 
graph-tool on OS X rather than macports?

On Thursday, March 6, 2014 3:20:44 PM UTC+1, Tiago Peixoto wrote:
>
> On 03/06/2014 01:55 PM, Hang Mang wrote: 
> > Hello I'm trying to install graph-tool on OS X with macports but i'm 
> getting an error when it tries to install "poppler". 
> > 
> > I'm getting this error: 
> > "Error: org.macports.build for port poppler returned: command execution 
> failed 
> > 
> > To report a bug, follow the instructions in the guide: 
> > 
> >     http://guide.macports.org/#project.tickets 
> > 
> > Error: Processing of port poppler failed" 
> > 
> > 
> > What to do please? 
>
> Questions regarding problems with macports are better handled by the 
> macports people. Please submit a ticket at: 
>
>           http://trac.macports.org/newticket 
>
> Best, 
> Tiago 
>
>
> -- 
> Tiago de Paula Peixoto <ti... at skewed.de <javascript:>> 
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.skewed.de/pipermail/graph-tool/attachments/20140307/95bad5d7/attachment.htm>


More information about the graph-tool mailing list